﻿/*************************/
/* CALENDAR              */
/*************************/
.calendarContainer {width: 230px; boder:ridge;}
.calendar {margin: 10px auto; border-color: #e3e3e3; font-size: 0.9em; width: 192px; font-family:Helvetica,Arial,sans-serif;}
.inside { }

.calendar .title {border-bottom: 1px solid #406ab3; font-size: 12px;}
h1.calendarheading {padding-top:0px;}

.calendar table, .calendar table td, .calendar .title td {padding-bottom: 3px; border: 0;}
.calendar th {padding: 3px;  border: 1px solid #ffffff; background-color: #ffffff; color:#000000; text-align: center;}
.calendar td {text-align: center; border: 1px solid #ffffff; padding: 2px;}
.calendar .selector {font-weight: bold; border-top-width: 0; border-bottom: 1px solid #eeeeee;}
.calendar a {padding: 3px;}
.calendar .today {font-weight: bold; background-color: #dddddd;}
.calendar td.highlighted a {text-decoration: underline;}
.calendar td.selected {background-color: #406ab3;}
.calendar td.selected a {color: #fff !important;}
.calendar td.dayStyle {background-color: #aeb0b3;}
.calendar td.otherDayStyle { background-color: #7c7c7c;}

.calendar td.today-highlight {}
.calendar td.today-highlight a {text-decoration:underline; font-weight:bold;}

ul.calendar-list {display: block; width: 100%;}
ul.calendar-list > li {width: 100%; float: left; clear: left;}

li.contentAreaFirst-li {width:100%;}

div.contentAreaFirstOut {background: transparent url( 'Images/calendar-top-bg.gif' ) no-repeat top left; width:100%; margin:0px; padding:0px;}
div.contentAreaFirst {width: 95%; margin: 0px; text-align:left;}
div.contentAreaFirst-grid {width: 100%; margin: 0px; text-align:left;}

.calendarListContainer {width: 400px;}
.calendarList {margin: 10px 0; margin-top: 0px;}
.calendarList h1 {font-size: 1em; font-weight: bold;}
.calendarList h2 {margin: 10px 0px 6px 0px; font-size: 1em;}

h2.eventdate-header {padding-top: .5em; border-top: 1px dotted #333333;}

.calendarListEventItem, .calendarListEventItem-alt {width: 100%; padding-bottom: .3em; overflow: hidden;}
.calendarListEventItem h1, .calendarListEventItem-alt h1 {margin-left: 10px;}
.calendarListEventItem .eventDate, .calendarListEventItem-alt .eventDate {float: right;}

.calendarListEventItem-alt {background-color:#f7f8fc;}

span.eventDateIcon {float: right; background: url(Images/Clock.gif) no-repeat; height: 16px; width: 16px;}
span.eventDateIconLeft {background: url(Images/Clock.gif) no-repeat; background-position: left; padding-left: 18px; float: right;}
span.eventDateIconRight {background: url(Images/Clock.gif) no-repeat; float: right; background-position: right; padding-right: 18px;}

table.calendar-month-title {border-collapse: collapse; border: 1px dotted #cccccc; width: 100%;table-layout:fixed;}
table.calendar-month-title td {vertical-align: top;font-size: 0.9em; width: 14%; padding: 2px;}
table.calendar-month-title th {background-color: #424242; text-align: center; color: White; padding: 0.2em 0;}

.calendarListUL-item-title-date {display: block; width: 100%; text-align: left; color: #406ab3; font-weight: bolder; font-size: 1.1em;}

ul.monthgrid-event-ul {height: 16px; width: 100%; overflow: hidden;}
ul.monthgrid-event-ul li {float: left; line-height: 16px;}
.monthgrid-eventDate {display: block; width: 100%;}
a.monthgrid-eventContent {display: block; margin-bottom: 0.7em;}
li.calendar-month-title {height: 20px; font-size: 14px; text-align: center;}

.contentAreaSecond {margin-right: 0pt; float: right;}

ul.date-select-buttons {display: inline; margin: 0px; padding: 0px;}
ul.date-select-buttons li {float: left; text-align: center; border:1px solid #CFCFCF; border-bottom:none; margin-right:2px;}
ul.date-select-buttons li a {padding:3px 8px;display:block;}
ul.date-select-buttons li:hover,ul.date-select-buttons a.calselected {background-color:#CCCCCC;}
li.date-select-buttons-li {width: 100%; margin: 0px;}


table.date-select-buttons2 {width: 100%; border-collapse: collapse;}
table.date-select-buttons2 td {border: solid 1px #c7d7d6; height:21px;}

ul.select-categories-ul {width: 200px;}
ul.select-categories-ul li {float: left; clear: left; width: 100%; padding-top: 2px; padding-bottom: 10px; margin-top:0px;}

.select-categories-title {text-align: left;font-size: 1.3em; font-weight: bold; padding-top:10px; color: #406ab3;}
ul.select-categories-ul a {float: left; margin-right: 3px; cursor: pointer; cursor: hand;}
ul.select-categories-ul a:hover {cursor: pointer; cursor: hand;}

ul.CalendarPageList-ul li {margin-top: .5em; padding-top: .5em; border-top-style: solid; border-top-width: 1px;}

.pnl-squaretopRightPane {width: 30%; float: right; clear: right; text-align: left; padding-top: 15px;}

.MainContentAreaCalendar {float: left; width: 66%; min-height:450px; padding-right:10px; margin-top:10px; border-right: 1px solid #CFCFCF;}

a.ibPreviousCalendar, a.ibPreviousCalendar:link, a.ibPreviousCalendar:visited, a.ibPreviousCalendar:hover, a.ibPreviousCalendar:active {color: #777978; font-weight: bold; padding-left: 7px;}

a.ibNextCalendar, a.ibNextCalendar:link, a.ibNextCalendar:visited, a.ibNextCalendar:hover, a.ibNextCalendar:active {color: #777978; font-weight: bold; padding-right: 7px;}

.calendar-save-settings, .calendar-save-settings input {font-size: 9px;}
.calendar-save-settings input {margin-left: 3px;}
p.event-content-eventdate {border-top-style: solid; border-bottom-style: solid; border-top-width: 1px; border-bottom-width: 1px; padding-top: .5em; padding-bottom: .5em; margin-bottom: .5em;}

.backbar {width: 100%; height: 15px; text-align: right;}
a.general-select-button {background: transparent url(images/btnB.jpg) no-repeat scroll top right; color: #333333; font-weight:bold; display: block; float: left; height: 22px; margin-right: 6px; padding-right: 3px; /* sliding doors padding */ text-decoration: none;}
a.general-select-button span {background: transparent url(images/btnA.jpg) no-repeat; display: block; line-height: 14px; font-size:10px; padding: 4px 0 4px 3px;}
a.general-select-button:active, a.general-select-button:hover {background-position: bottom right; outline: none; /* hide dotted outline in Firefox */}

a.general-select-button:active span, a.general-select-button:hover span {background-position: bottom left;}

div.clear-float {width: 100%; font-size: 1px; height: 0px;line-height: 0px; clear: both;}

table.cblCategories td {width: 50%; vertical-align:top;}

.pnl-calendarRightPane {width: 30%; float: right; clear: right; text-align: left; padding-top:15px;}

input.ClassicSearchTextBox {background: transparent url(Images/search_bg.jpg) no-repeat scroll left top; border:none; font-size: 13px; line-height: 18px; margin: 0; padding: 2px 4px 0 16px; float:left;}

a.ClassicSearchButton,a.ClassicSearchButton:link, a.ClassicSearchButton:visited {background: transparent url(Images/go_btn.gif) no-repeat scroll left top; display:block; width:27px; height:22px; float:left; text-decoration:none;}

a.ClassicSearchButton:active, a.ClassicSearchButton:hover {background-position: left bottom;}

.calendar_wp_top {padding:3px;}

.pnl-calendar-download {width: 315px; height: 520px; clear: both; background-color: White; border:1px solid gray;}
.pnl-calendar-download h3 {padding-top:10px;}
a.enter-calendar-download {float:right;}
.pnl-calendar-download-bg {background-color: Gray; opacity: 0.5; filter: alpha(opacity = 50);}

a.calendar-download-cancel {background: url( '../Siteducate/Images/popup_cancel.jpg' ) no-repeat left top; display:block; width:15px; height:16px;}

input.SelectTextBox {border-style: none; border-color: inherit; border-width: medium; background: url( '../Siteducate/Images/selectTextBox_bg.jpg' ) no-repeat left top; font-size: 13px; line-height: 18px; margin: 0; padding: 2px 4px 0 16px; float: left;}

a.SelectEnterButton, a.SelectEnterButton:link, a.SelectEnterButton:visited {background: url( '../Siteducate/Images/selectEnter_btn.gif' ) no-repeat left top; display: block; width: 27px; height: 22px; float: left; text-decoration: none;}
a.SelectEnterButton:active, a.SelectEnterButton:hover {background-position: left bottom;}

table.cbExport-class td { width:145px;}

/*

.calCalendar { color: #025E1F; font-family: Helvetica,Arial,sans-serif; font-size: 9pt; background-color: #ffffff; border-color: #ffffff; }
.calTodayDay { color: #ffffff; background-color: #025E1F; }
.calNextPrev { font-weight: bold; font-size: 9pt; color: #333333; vertical-align: bottom;}
.calDayHeader { font-weight: bold; font-size: 9pt; }
.calSelectedDay { font-weight: bold; COLOR: #ffffff; background-color: #333399; }
.calTitle { background-color: #ffffff; }
.calWeekendDay { BACKGROUND-COLOR: #ffffff;  border-color: #025E1F; color: #025E1F}
.calOtherMonthDay { COLOR: #025E1F; }

*/

.collapsePanelHeader	
{
	width:100%;
	/*float:left;*/
	cursor: pointer; 
	vertical-align: middle;
	color: Black;
	background-color:#EEEEEE;
}
.collapsePanel 
{
	width:auto;
	height:0px;
	background-color:#eeeeee;
	overflow:hidden;
	padding:5px 5px 5px 13px; 
}

#calendar_mainshadow_inner
{
	width: 100%;
		
}
#ctl00_calendar_MainContent_middle_right_col
{
	/*border-left: 1px solid  #cfcfcf;*/
	width: 1000px;
	text-align:center;
	height:auto;
	float:left;
	margin-top:20px;
	padding-left:2px;
	z-index:0;		
}
#calendar_main
{
	float:left;
	width:100%;
	margin-left:2px;
}
#calendar_home_content_area
{
	float:left;
	height:95%;
	min-height:450px;
	/*padding-bottom:12px;*/		
	/*width:960px;*/
	margin:0 auto;
	top:0px;
	position:relative;
}
.CalendarMainContentAreaCalendar
{
    float: left;
    /*width: 493px;*/
    width: 690px;
    min-height:450px;
    padding:0 2px 0 2px;
    /*border-right: 1px solid #CFCFCF;*/
}
.Calendarpnl-calendarRightPane
{
    width: 250px;
    float: right;
    clear: right;
    text-align: left;
	padding-left:5px;
	padding-top:40px;
}
.monthgrid-cell
{
	min-height: 95px;
	height: 95px;
	max-height: 95px;
	overflow:hidden;
	clear: both;
}

.monthgrid-cell td
{
	min-height: 95px;
	height: 95px;
	max-height: 95px;
	overflow:hidden;
	clear: both;
	border: 1px solid;
}

.gridevent
{
	overflow: hidden; 
	width:95px; 
	clear:both; 
	white-space:nowrap;
}
.gridevent a:hover{
	color:#990000;
}
.popup 
{
	visibility:hidden;	
	display:block;
	background: url(Images/popup_bg.png) 0 0 repeat;
	min-width: 200px;
	max-width: 400px;
	width: 200px;
	min-height: 100px;
	padding: 5px;
	overflow:auto;
	border: solid 1px silver;
	padding-left:3px;/*calendar update*/
}

